<!DOCTYPE html>
<html lang="ru">

 


    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Как стать феей</title>
        <meta name="description" content="Набор фей">
        <link rel="shortcut icon" href="https://i.pinimg.com/originals/1e/4c/bf/1e4cbf1535dc7acbe8a7478639432782.jpg">
      <link rel="stylesheet" href="style.css">
        <script>
   function agreeForm(f) {
    if (f.agree.checked) f.submit.disabled = 0 
    else f.submit.disabled = 1
   }
  </script>
    </head>
    <body>
       <header>
           <div class="block1">
               <img src="https://www.lordofthecraft.net/uploads/monthly_2015_11/a9b482d28fe9e84058aafa50030eff1b.thumb.jpg.38b30b11f3a639803fb84f8799b657f8.jpg" alt="Лого" title="Лого"></div>
           <div class="block2">
           <h1>Заявка: СТАНЬ НОВОЙ ФЕЕЙ</h1>

 

    </div>
</header>
    <div id="menu">
            <nav>
                     <a href="#1">Список гиперссылок</a>
                     <a href="#2">Таблица</a>
                     <a href="#3">Форма</a>
            </nav>
        </div>
        <div id="content">
            <p><b><i>Здравствуй, меня зовут Селька! Приветствую тебя на своём сайте фей. Здесь я выбираю лучшую из лучших!Присоединяйся к нам!</i></b></p>
        <div id="1" class="selector1">
        <ol>
        <li>
            <a href="http://example.com/"> Абсолютная гиперссылка на главную страницу сайта example.com; </a>
            </li>
        <li>
            <a href="https://example.com/"> Абсолютная гиперссылка на главную страницу  сайта example.com в протоколе https; </a>
            </li>
        <li>
            <a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/"> Файл на сервере FTP без авторизации; </a>
            </li>
        <li>
            <a href="ftp://ftp.user:pass123@tavalik.ru/Temp"> Файл на сервере FTP с авторизацией; </a>
            </li>
        <li>
            <a href="#anchor"> Ссылка на фрагмент текущей страницы; </a>
            </li>
        <li>
            <a href="https://www.youtube.com/watch?v=i8kDdeyKlrQ"> Ссылка с двумя параметрами в URL;</a>
            </li>
         <li>
                    <a href="#top" title="Ссылки для ознакомления" >Вверх</a>
                    <br>
                    <a href="#anchor" title="Анкета для заполнения" >Форма</a>
                    <br>
                    <a> (список ссылок основной навигации сайта с подписями title)</a>
            </li>
         <li>
            <a title="Поздравляю, ты прирождённая фея">Открой секрет феи...</a>
            </li>   
        <li>
                    <a href="">ссылка с пустым href</a>
            </li>
       <li>
              <a href="https://rainfor.me/" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a>
            </li>
            <li>
                    <!--noindex-->
                        <a href="https://klava.org/#rus_basic" rel="noindex">запрещенная для индексации поисковиками</a>
                    <!--/noindex-->
                </li>
            <li>
                    Контекстная <a href="http://wikitropes.ru/wiki/%D0%A4%D0%B5%D0%B8">ссылка</a> в тексте абзаца
                </li>
            <li>
                    <a href="https://ru.wikipedia.org/wiki/GIF" target=_blank><img src="https://giffiles.alphacoders.com/317/31723.gif" width="100" height="120" title="Ссылка-изображение"></a>
                </li>
            <li>
                    <img src="https://i.pinimg.com/originals/f3/af/52/f3af52d01739e2356869536685279fe3.jpg" width="280" height="200" alt="Navigation" usemap="#Navigation">
                    <map name="Navigation">
                        <area shape="circle" coords="210,90,40" href="https://villains.fandom.com/wiki/Dark_Fairies" alt="Right">
                        <area shape="rect" coords="30,68,100,140" href="https://valkyriecrusade.fandom.com/wiki/Light_Fairy" alt="Left">
                    </map>
                </li>
             <li>
                    <a href="text.html">относительная на страницу в текущем каталоге</a>
                </li>
             <li>
                    <a href="./about/magic.html">относительная на страницу в каталоге about</a>
                </li>
            <li>
                    <a href="../fairy.html">относительная на страницу в каталоге уровнем выше текущего</a>
                </li>
            <li>
                    <a href="../../witch.html">относительная на страницу в каталоге двумя уровнями выше</a>
                </li>
            <li>
                    <a href="/">сокращенная на главную страницу</a>c
                </li>
            <li>
                    <a href="/Users">сокращенная ссылка на внутреннюю(путь брала из компьютера)</a>
                </li>
                </ol>
            </div>
        <div id="2" class="selector2">
                    <table>
                        <tbody>
                            <tr class="nech">
                                <th colspan="4">Классификация фей</th>
                            </tr>
                            <tr class="chet">
                                <th>Огонь</th>
                                <th>Вода</th>
                                <th>Земля</th>
                                <th>Воздух</th>
                            </tr>
                            <tr class="nech">
                                <td>Зуко</td>
                                <td>Катара</td>
                                <td>Тофф</td>
                                <td>Аанг</td>
                            </tr>
                            <tr class="chet">
                                <td>Азула </td>
                                <td>Корра</td>
                                <td>Болин</td>
                                <td>Тензин</td>
                            </tr>
                            <tr class="nech">
                                <td>Айро</td>
                                <td>Хамма</td>  
                                <td>Флора</td>
                                <td>Гиацо</td>
                            </tr>
                            <tr class="chet">
                                <td>Озай</td>
                                <td>Паку</td>
                                <td>Буми</td>
                                <td>Янг Ченг</td>
                            </tr>
                        </tbody>
                    </table>
            </div>
        <a id="anchor"></a>
            <div id="3" class="selector3">
        <h1>АНКЕТА</h1>
         <form action="URL_отправки_данных" method="POST">
        <p>ФИО: <input name="name" required placeholder="ИМЯ БУДУЩЕЙ ФЕЕЧКИ"></p>
             <p>МАИЛ: <input type="email" name="login" required placeholder="Почта"></p>
            <p>Год рождения: <input type="date" name="calendar" max="2003-01-01">
            <p><b>Ваш пол?</b></p>
            <p><input name="Fem" type="radio" value="Fem"> Женский </p>
            <p><input name="Male" type="radio" value="Male"> Мужской </p>
          <p><b>Количество конечностей</b></p>
            <p><input name="One" type="radio" value="One"> Одна </p>
            <p><input name="Two" type="radio" value="Two"> Две </p>
            <p><input name="Three" type="radio" value="Three"> Три </p>
            <p><input name="Four" type="radio" value="Four"> Четыре </p>
            <p><input name="Five" type="radio" value="Five"> Пять </p>
            <p><input name="Six" type="radio" value="Six"> Шесть </p>
             <p><input name="More" type="radio" value="More"> Больше </p>
                <p><b>Твой элемент:</b></p>
            <select name="select" multiple>
                <option selected value="s1">Вода</option>
                <option value="s2">Огонь</option>
                <option value="s3">Земля</option>
                <option value="s4">Воздух</option>
            </select>
                <p><b>Твоя биография:</b></p>
            <p><textarea cols="60" rows="9" name="comment"></textarea></p>
                <p><b>Ну и конечно условия договора</b></p>
            <p><textarea cols="60" rows="9" disabled>
        1(И самое главное!). Добрая фея первым делом должна думать о других.
        2. Злая фея обяна достичь своей цели любой ценой.
        3. Феи должны скрывать о своём существовании.
   </textarea></p>
            <p><input type="checkbox" name="agree" onclick="agreeForm(this.form)">
    Я внимательно прочитал(-а) условия и согласен(-на) с ними</p>
            <p><input type="submit" name="submit" value="СТАТЬ ФЕЕЙ" disabled></p>
       </form>
                 <a id="end"></a>
                </div>
            </div>
            <footer>
               <p> &#169; Костенко Диана о секретах фей 2020 </p>
            </footer>
    </body>
</html>
